<!DOCTYPE html>
<html>
<head>
	<title>Music</title>
</head>
<body>
	<h1 align="center">You Are at Activity/Music/Index Page</h1>
	<p>
		<img 
			src="../Images/music.jpg"
			alt="music" 
			width="600"
			height="400" 
		>
		<ul style="list-style-type: circle;">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html &larr;</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/review.html</a></li>
		</ul>

	</p>

</body>
</html>